<?php
$this->breadcrumbs=array(
	'Hrd Dpegawais'=>array('index'),
	$model->pegawaidetail_id,
);

$this->menu=array(
array('label'=>'List HrdDPegawai','url'=>array('index')),
array('label'=>'Create HrdDPegawai','url'=>array('create')),
array('label'=>'Update HrdDPegawai','url'=>array('update','id'=>$model->pegawaidetail_id)),
array('label'=>'Delete HrdDPegawai','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->pegawaidetail_id),'confirm'=>'Are you sure you want to delete this item?')),
array('label'=>'Manage HrdDPegawai','url'=>array('admin')),
);
?>

<h1>Lihat Data Detail Pegawai #<?php echo $model->pegawaidetail_id; ?></h1>

<?php $this->widget('booster.widgets.TbDetailView',array(
'data'=>$model,
'attributes'=>array(
		'pegawaidetail_id',
		'nip',
		'no_ktp',
		'd_akhir_ktp',
		'alamat_ktp',
		'no_hp',
		'no_tlp_rumah',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
),
)); ?>
